

body {
	background: url(../images/bg-01.png);
}

.body .container {
	background: url(../images/opacity.png);
	-moz-border-radius:none;
	-webkit-border-radius: none;
	border-radius:none;
	padding:10px 0;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow:none;
}

/****************************************/
/**********  Layout  ****************/
/****************************************/

a.brand img{ margin-bottom:-80px;}
.banner{ clear:both; margin-top:60px; }

#ais_91_wrapper img{
	max-width: 40%;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

.container{
	border: 1px solid rgba(0,0,0,0.0);
	max-width:830px;
}
.row-fluid{ clear:both;}

#sidebar{ margin-top:35px; padding-left:10px;}
#sidebar ul{ margin-left:10px;}
#sidebar ul li a{ color:#0099cc;}
#sidebar ul li.current a, #sidebar ul li.current a:hover, #sidebar ul li a.active{ color:#999; background:none;}
#sidebar ul li.item-171 a{ 
	font-size:110%;
	font-weight:100;
	margin-top:15px;
	margin-bottom:-10px;
	margin-left:-10px;
	text-transform:uppercase;
	background:none;
	}

.item-page { padding-right:20px; padding-left:30px;}

.item-page .btn-group{ margin-top:-55px;}

.pull-left.item-image{margin-left:-25px; margin-top:0px;}
body.itemid-168 .pull-left.item-image,
body.itemid-169 .pull-left.item-image{margin-left:-10px; margin-right:-15px; margin-top:0px;}

body.itemid-101 .item-page { padding-right:0px; padding-left:0px;}

.menu_login{ position:absolute; right:20px; top:15px; text-align:right;}

.right{ float:right; margin-left:10px; margin-bottom:10px;}
.left{ float:left; margin-right:10px; margin-bottom:10px;}


/*--------------------------------------------------------
	Products
--------------------------------------------------------*/
body.itemid-109 .item-page .btn-group.pull-right,
body.itemid-110 .item-page .btn-group.pull-right,
body.itemid-112 .item-page .btn-group.pull-right,
body.itemid-113 .item-page .btn-group.pull-right{ margin-right:-251px; }

.how-to-buy { 
	position:absolute; 
	float:right;
	margin-bottom: 20px;
	}
.how-to-buy { position:relative; float:right; margin-top:50px; margin-right:20px; margin-left:104px;}
body.layout-edit .how-to-buy{ display:none;}

h2.product-modules{ clear:both;}





/*--------------------------------------------------------
	Navigation
--------------------------------------------------------*/

.navigation {
	clear:both;
	min-width:414px;
	padding: 0px 0;
	border: none;
	margin-bottom: 10px;
	text-align:right;
	float:right;
	background:url(../images/menu.png) center center repeat-x;	
	
}
/************************    nav-pills runda hörn     **************/
.menunav-pills > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/*************************    menunav-pills active color    **************/

.menunav-pills > li > a:hover {	color:#333;}
.menunav-pills > .active > a,
.menunav-pills > .active > a:hover {
	color: #fff;
	background-color: #08c;
}
.menubar .nav li a{
	border-right:1px solid rgba(0,0,0,0.075);
	font-size:110%;
	padding:8px 13px ;
	}

.menubar .nav .nav-child li a{
	border-right:1px solid rgba(0,0,0,0.075);
	text-transform: none;
	font-size:110%;
	padding:4px 8px;
	}


/*--------------------------------------------------------
	Text
--------------------------------------------------------*/

h1 { font-family:'arial_narrowregular', Arial, Helvetica, sans-serif;}
h2, h2 a, h3, .footer, .nav a, ul.category, ul.category-module { 
	font-family:'arial_narrowregular', Arial, Helvetica, sans-serif ;}

h2{ color:#333333;
	font-size:150%;
	font-weight:100;

}
.item-page .page-header h2, h1, .contact-category h2, .moduletable_map h3 {
	color: #969292;
	font-size:180%;
	text-transform:uppercase;
	font-weight:100;
	}
body.itemid-112 .item-page .page-header h2 {

	white-space:nowrap;
	}
.contact-name{
	color: #969292;
	font-size:120%;
	text-transform:uppercase;
	font-weight:100;
	margin-left:30px;
	}
.page-header{ border:none; margin-left:-17px; margin-top:20px; margin-bottom:10px;}

h3{ color:#666666;
	font-size:110%;
	font-weight:100;
	margin-top:15px;
	margin-bottom:5px;
	text-transform:uppercase;
}
blockquote {
	padding: 0 0 0 15px;
	margin: 0 0 18px;
	border-left: 5px solid #eee;
	font-size:9px;
	font-style:italic;
}


/*--------------------------------------------------------
	Teaser Startsidan
--------------------------------------------------------*/

body.itemid-101 .body .container {
	background: none;
}
body.itemid-101 .btn-group { bottom:-60px;}
body.itemid-101 .footer .pull-right { display:none;}
body.itemid-101 #content { width:100%; margin-left:0px; margin-top:-30px;}


.teaser{
	position:relative;
	width:219px;
	float:left;
	margin-right:75px;
	margin-top:40px;
	text-align:justify;
	}

.teaser.first{ 	margin-left:4px;}
.teaser.last{ 	margin-right:0px;}
.teaser h3{
	font-size:90%;
	font-weight:100;
	display:block;
	width:100%;
	color:#FFFFFF;
	padding: 2px 10px;
	background:url(../images/h3_readmore.png) no-repeat;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
	
}
.teaser h3 a{
	display:block;
	width:100%;
	color:#FFFFFF;
	}
.teaser h3 img{	max-width:110%; margin-left:-10px; margin-top:10px;}
.teaser p{ margin-left:10px; font-size:11px;}
a .readmore{ 
	float:right; 
	margin-top:0px; 
	color:#FFFFFF; 
	font-size:11px;
	}
a:hover .readmore{ 
	color:#08C;
	}
	
/*--------------------------------------------------------
	Utvalda teaser startsidan
--------------------------------------------------------*/

body.itemid-141 .body .container {
	background: none;
}
body.itemid-141 .footer .pull-right { display:none;}

/*****  Firefox ************    .header-search.pull-right { width:240px; height:45px;}      ***/
body.itemid-141 .item-image { margin-left:10px;}

body.itemid-141 h3 {  font-size:12px; letter-spacing:normal; margin-left:10px; line-height:16px; margin-top:10px;}

	
body.itemid-141 .item{ 
	position:relative;
	width:219px;
	float:left;
	margin-left:75px;
	margin-top:13px;
	text-align:justify;
}
body.itemid-141 .item.column-1{ border:none; width:219px; float:left; margin-top:13px; margin-left:4px;}
body.itemid-141 h2.item-title a{ 
	font-size:11px;
	font-weight:100;
	display:block;
	width:100%;
	color:#FFFFFF;
	padding: 0px 10px;
	background:url(../images/h3_readmore.png) no-repeat;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;		
}
body.itemid-141 .item img{	max-width:113%; margin-left:-10px; margin-top:0px; margin-bottom:10px;}
body.itemid-141 .item-image { margin:-10px 0px;  }
body.itemid-141 .pull-left img { margin-left:0px; margin-right:10px; margin-top:10px; margin-bottom:2px; }
body.itemid-141 .brand img { margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:-80px; }
body.itemid-141 p{
	margin-left:10px; font-size:11px;
	
}
body.itemid-141 .item .btn{ display:none;}

/*--------------------------------------------------------
	Responsive
--------------------------------------------------------*/

	
@media (max-width: 979px) {
.teaser{

	margin-right:25px;

	}
.how-to-buy { margin-left:104px;}
}
	
@media (max-width: 768px) {
#sidebar{ margin-top:-30px; display:none;}

.teaser{
width:200px;
	margin-right:35px;

	}
.navigation {

	margin-top:20px;
}
.nav li {
	float:left;
	}
.menubar .nav li a{	
	padding:8px 5px ;
	font-size:95%;
	}
a.brand img{ margin-top:-20px; margin-bottom:10px;}

}

@media (max-width: 480px){
#sidebar{ margin-top:-30px; display:none;}
.navigation {
	min-width:290px;
	width:100%;
	margin-top:10px;
	margin-bottom:20px;
}
.nav li {
	float:left;
}
.menubar .nav li a{	
	padding:8px 3px ;
	font-size:75%;
	}
	.breadcrumb{ display:none;}
	.column-1{ left:8%;}
	
	
body.itemid-141 .column-2, body.itemid-141 .column-3{ margin-left:10%;}
body.itemid-141 .brand img {margin:0px; margin-bottom:10px; margin-top:-20px; }

}


/****************************************/
/********** Bredcrumbs  ****************/
/****************************************/
.breadcrumb { 
	background:none;
	margin-left:-25px;}
	
	
/****************************************/
/**********  Intron Prod + Cases  ****************/
/****************************************/

div.leading-0{ margin-top:-20px;}

body.itemid-108 .items-leading, body.itemid-108 .item.column-1,
body.itemid-107 .items-leading, body.itemid-107 .item.column-1 {
	background:url(../images/intro.png) no-repeat;
	color:#FFFFFF; 
	width: 550px;
	min-height:160px;
	line-height:140%;
	font-size:11px;
	margin-bottom:15px;
	border:none;
	padding:0 15px 25px 0;
	}
body.itemid-108 .item.column-1, 
body.itemid-107 .item.column-1 {	margin-top:-75px;	}

body.itemid-108 .items-leading .page-header, body.itemid-108 .item.column-1 .page-header,
body.itemid-107 .items-leading .page-header, body.itemid-107 .item.column-1 .page-header{
	margin-left:165px;
	margin-bottom:-15px;
	padding-top:30px;
	border:none; 
	text-transform:uppercase;
	white-space:nowrap;

	}

body.itemid-107 .items-leading .page-header, body.itemid-107 .item.column-1 .page-header{
	white-space:nowrap;
	}

body.itemid-108 .items-leading .page-header a, body.itemid-108 .item.column-1 .page-header a,
body.itemid-107 .items-leading .page-header a, body.itemid-107 .item.column-1 .page-header a{
	font-size:17px; 
	color:#FFFFFF;
	line-height:100%;
	font-weight:100;
	}
body.itemid-108 .items-leading  p, body.itemid-108 .item.column-1 p, 
body.itemid-107	.items-leading  p, body.itemid-107 .item.column-1 p  { clear: right; padding-right:20px; }
	

.img-intro-left { 
	width:100px; 
	float:left; 
	margin:-10px 41px 20px 25px; 
	}
	
body.itemid-107 .items-leading a.btn, body.itemid-107 .item.column-1 a.btn{ margin-top:-45px;}
body.itemid-191 .items-leading a.btn, body.itemid-191 .item.column-1 a.btn{ margin-top:-25px;}
body.itemid-108 .items-leading a.btn, body.itemid-108 .item.column-1 a.btn{	}

body.itemid-108 .img-intro-left { 
	border: 3px solid #fff; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333;
	margin-right:34px; 

	}
body.itemid-108	.btn-group, body.itemid-107	.btn-group, body.itemid-165	.btn-group{ bottom:-30px; display:none;}
body.itemid-107 .items-leading a.btn, body.itemid-107 .item.column-1 a.btn{ float:right; clear:both; margin-top:-40px;}




itemid-191

/****************************************/
/**********  Intron  ****************/
/****************************************/

.items-leading, .item.column-1 {
	width: 550px;
	min-height:100px;
	line-height:140%;
	font-size:11px;
	border-bottom:2px dashed #ccc;
	padding-bottom:15px;
	}
.item.column-1 {margin-top:-20px;	}


.items-leading .page-header, .item.column-1 .page-header{
	margin-bottom:-15px;
	margin-top:40px;
	margin-left:0px;
	border:none; 
	text-transform:uppercase;
	}
.items-leading .page-header{ margin-top:20px;}

.items-leading .page-header a, .item.column-1 .page-header a{
	font-size:17px; 
	line-height:100%;
	font-weight:100;
	}
		
.items-leading  p, .item.column-1 p{ }
.items-leading  p strong, .item.column-1 p strong{ font-weight:400; }

.img-intro-left { 
	width:100px; 
	float:left; 
	margin:-50px 41px 20px 25px; 
	}
	
.items-leading a.btn, .item.column-1 a.btn{ float:right; margin-top:-9px; }

.items-leading .btn-group.pull-right a.btn, .item.column-1 .btn-group.pull-right a.btn{ float:right; clear:both; margin-top:-30px; }

body.itemid-134 .btn-group.pull-right, body.itemid-135 .btn-group.pull-right { bottom:-15px;}

body.itemid-128 .cat-children h3,
body.itemid-165 .cat-children h3,
body.itemid-108 .cat-children h3 { display:none}



/****************************************/
/**********  Contact list****************/
/****************************************/


.contact-category .btn-group{ display:none;}
ul.category{ border:none;}
ul.category.list-striped li{
	width:246px;
	float:left;
	min-height:150px;
	color:#FFFFFF;
	background:url(../images/contact-bg.png) no-repeat;
	border:none;
	padding-left:30px;} 
	
ul.category li .pull-right{ position:absolute; float:left; margin-top:75px; margin-right:30px;}

.img-contact_list{ position:absolute;  margin-top:-12px; margin-left:111px;}

ul.category .list-title{ position:absolute; text-transform:uppercase; white-space:nowrap; width:200px;}

.contact-position{ font-size:14px; text-transform:uppercase; margin-left:-26px;}


/*--------------------------------------------------------
	Nav-tabs i Contact
--------------------------------------------------------*/

.contact .nav-tabs {
	border-bottom: 1px solid #ddd; 
	margin-bottom:50px;
}
.nav-tabs > li {
	margin-bottom: -1px;
}
.nav-tabs > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 18px;
	border: 1px solid #ddd;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	outline:none;
}
.nav-tabs > li > a:hover {
	border-color: #eee #eee #ddd;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
	color: #555;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	cursor: default;

}
.contact .thumbnail{background:#FFFFFF; margin-right:50px; margin-top:-20px; }
.contact .tab-content { background: url(../images/opacity.png); padding:20px 0px; margin-top:-20px;}
.contact-form legend{ width:90%; padding-left:50px;}


/****************************************/
/**********  banner ****************/
/****************************************/

.moduletable_banner{ 
	background:url(../images/banner_bg.png) no-repeat bottom;
	padding:10px 5px;
	margin-bottom:10px;
	text-align:center;
	min-height:100px;

	}
.moduletable_banner h3{
	text-transform:none;
	color:#333333;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:15px;
	}
.moduletable_banner p{
	color:#333333;
	font-size:80%;
	line-height:10px;
	margin-top:-10px;
	}
	
	

/****************************************/
/**********  footer ****************/
/****************************************/


.footer{
	clear: both;
	height:44px;
	width:100%;
	margin:0px auto;
	margin-top:-1px;	
	line-height:44px;
	color:#FFFFFF;
	text-align:center;
	background:url(../images/footer.png) center center no-repeat;
	font-size:95%;
		}
.footer .pull-left{	color:#666666; margin-top:-15px; font-size:110%;
}
.footer .pull-right{  margin-top:-15px; font-size:110%;
}
.footer .custom a{ color:#FFFFFF; }

/****************************************/
/**********  Google maps ****************/
/****************************************/

body.itemid-131 .item-page{  }
.map {
	margin-left:-20px;
	background:#000000;
	color:#FFFFFF;
	height:310px;
	-moz-border-radius:10px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	padding:5px ;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	margin-bottom:20px;

}

.map iframe{ float:left; margin:20px;}
.map p{ padding-left:20px;}
.adress{ position:absolute; top:295px; margin-left:365px; color:#FFFFFF; }


body.layout-edit.itemid-131 .map{ display:none;}
body.itemid-131 .btn-group{ margin-top:-407px;}

.clear { clear:both;}


/****************************************/
/**********  Slider startsidan ****************/
/****************************************/
.nivoSlider {
	position:relative;
	margin: 0;
	background:#202834 url(images/loading.gif) no-repeat 50% 50%;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333;	
}

.ari-image-slider.nivoSlider .nivo-caption {
	position:absolute;
	left:0px;
	top:165px;
	bottom:55px;
	background:black;
	color:#fff;
	opacity:0.5; /* Overridden by captionOpacity setting */
	width:310px;
	z-index:89;
	padding:0 0 0px 50px;
	-moz-border-radius:0  5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	border-radius:0  5px 5px 0;

}
.ari-image-slider.nivoSlider .nivo-caption h1{  text-transform:uppercase; font-size:20px; font-weight:700; color:#FFFFFF; margin-bottom:0px; margin-top:0px; 	}
.ari-image-slider.nivoSlider .nivo-caption {  }

/*--------------------------------------------------------
	Quotation form
--------------------------------------------------------*/

div.well { background-color:#fdfdfd;}
#ff_lbl155, #ff_lbl156 { margin-left:20px; margin-top:-13px; }

/*--------------------------------------------------------
	Diverse
--------------------------------------------------------*/

hr{ border: none; border-top:3px dotted #cccccc; background:none;}



/*--------------------------------------------------------
	Publications
--------------------------------------------------------*/

.info{	
	background: url(../images/opacity.png);
	padding:10px;
	
		-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow:0px 2px 3px #999;
	-webkit-box-shadow:0px 2px 3px #999;
	box-shadow:0px 2px 3px #999;
	}
body.itemid-171 .item-page { width:90%; margin-left:15px;}
body.itemid-171 .item-page .page-header{ margin-top:0px;}
body.itemid-171 .item-page .page-header h1{ margin-top:-20px; display:none;}
body.itemid-171 .item-page .page-header { max-width:450px;}
body.itemid-171 .blog { width:50%; margin-left:30px;}
body.itemid-171 .blog .page-header h1 { margin-bottom:-10px;}
body.itemid-171 .blog .page-header { max-width:430px;}
body.itemid-171 .blog p{ max-width:480px;}

body.itemid-171 .blog .btn-group, body.itemid-167 .blog .btn-group{ display:none;}
body.itemid-171	.item-page .btn-group{ bottom:10px;}


/*--------------------------------------------------------
	Produkter-startsida
--------------------------------------------------------*/

h3.blue { color:#FFFFFF; text-align:center; padding:8px; font-size:125%; margin:20px 0 25px 0;}

.low_case{ text-transform:none; font-size:80%;}

  
h3.blue {
	position: relative;
	background: #008bd1;
}
h3.blue:after {
top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 139, 209, 0);
	border-top-color: #008bd1;
	border-width: 7px;
	margin-left: -7px;
